/*
Theme Name: Greenpeace Planet 4 Greece Theme
Theme URI: https://github.com/greenpeace/planet4-child-theme-greece
Description: Planet 4 child theme for Greece
Author: Greenpeace International
Author URI: https://github.com/greenpeace
Template: planet4-master-theme
Version: 0.0.8
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: light, accessibility-ready
Text Domain: planet4-child-theme-greece
*/

@import 'css/typography.css';

@media (max-width:575px) {
  .page-header-title {
    font-size: 1.4rem;
    font-size: calc(100% + 2vw);
    width: 90%;
  }

  .happy-point-block-wrap .pt-20 iframe {
    height: 440px;
  }
}

.happy-point-block-wrap > picture img {
  height: 550px;
}
